<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/../../../Downloads/Новый текстовый документ (3).java" charset="UTF-16" />
  </component>
</project>